@media (max-width: 1140px){
.container{
	width:100% !important;
	max-width: 100% !important;
	padding: 0;
	}
.mobilehide{
	display: none;
}
body{
	overflow-x: hidden;
  	}
header{
	width:100%;
	padding: 0 0 0 0;
	} 
.headerright{
	float: left;
	width: 100%;
	background: #222;
	margin: 0 0 0 0;
	padding: 10px 5% 10px 5%;
} 
.headerright h2, 
.headerright h2:after, 
.headerright h2:before,
.headerright .or
{
	display: none;
}
.phone{
	font-size:14px; line-height: 18px;
	color:#fff;
	margin:0 0 0 0;
	}
.phone span{
	width: 18px; height: 18px; line-height: 18px;
	font-size:13px;
}	
.logo{
	float:left;
	width: auto;
	margin:20px 0 20px 5%;
	}
.logo img{
	width: 200px; height: auto;
	margin-right: 0;
}
nav{
	display: none;
	}
.mobilenavouter{
	display: block;
	}
.slider{
	width:100%;
	padding: 0 0 0 0; 
}
.slider .slidercontent img{
	width:100%;
	}
.cta .block{
	width:90%;
	padding: 20px 5% 20px 5%;
}
.cta .block .leftcontent{
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}
.cta .block h2, .cta .block h3{
	font-size:24px;
	text-align: center;
}
.cta .block h3{
	font-size:18px;
}
.cta .block a.contactus{
	float: none;
	display: table;
	height: 40px; line-height: 40px;
	margin: 0 auto 0 auto;
}
.contentwrap{
	width:100%;
	padding: 20px 5% 0 5%;
}
.contentwrap .contentdesc{
	display: table;
	width:100%; 
	margin: 0 auto 0 auto;	
}
.contentwrap .contentdesc img{
	width: 80%; height: auto;
	display: table;
	margin: 0 auto 0 auto;
}

.whatwedo, .whychooseus, .footercta{
	padding: 30px 5%;
}
.whatwedo h2, .whychooseus h1, .footercta h1{
	font-size: 30px;
	margin-bottom: 15px;
}
.whatwedo h3, .whychooseus h3, .footercta h3{
	font-size: 18px;
	margin-bottom: 25px;
}
.whatwedo .itemswrap .item{
	float: left;
	width: 100%; height: auto;
	margin-right: 0; margin-bottom: 20px;
	padding:30px; 
}
.whychooseus .itemswrap .item{
	float: left;
	width: 100%; 
	padding:30px; 
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
}
.whychooseus .itemswrap .item:last-of-type{
	border-bottom: none;
}


.footercta .formsection{
	width: 100%;
	padding: 30px 5%;
}
.footercta h2{
	text-align:center;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 15px 0;
}
.footercta .contactinfo{
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}
.footercta  p{
	text-align:center;
}
.footercta .contactinfo p{
	text-align:center;
	margin: 0 0 0 0;
}
footer{
	width:100%;
	padding: 20px 5% 20px 5%;
}
footer .copyrighttext{
	width: 100%;
	text-align:center;
	font-size:12px;
	margin-bottom: 20px;
}
footer .companyinfo{
	float: left;
	width: 100%;
	text-align:center;
	font-size:12px;
}
.footercta .formsection form input[type="submit"]
{
	display: table;
	float: none;
	margin: 0 auto 0 auto;
}
.pagetitle{
	width:100%;
	padding:0;
}
.pagetitle .titlewrap{
	padding: 60px 5%;
}
.pagetitle h2{
	font-size:30px;
}
.page{
	width:100%;
	padding: 20px 5% 20px 5%;
}
.page .content{
	width: 100%;
}
.page .sidebar{
	float: left;
	width: 100%;
	margin: 30px 0 0 0;
}
	}


@media (max-width: 640px){
.pagetitle h2{
	font-size:24px;
}
.page .content img{
	max-width: 100%; height:auto;
}
}


@media (max-width: 480px){
.slider .slidercontent .details{
	padding: 30px 5% 30px 5%;
	}
.slider .details h2{
	font-size:21px;
	margin: 0 0 7px 0;
	}
.slider .details p{
	display: none;
	}
.slider .details a{
	display: none;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	bottom: 5px !important;
}
.contentwrap .contentdesc img{
	width: 100%; height: auto;
	display: table;
	margin: 0 auto 0 auto;
}
}


@media (max-width: 400px){
.pagetitle h2{
	font-size:21px;
}
.page .content .testimonials:after{
	left: 30px;
}
.page .content .testimonialsouter h5{
	margin: 0 0 0 90px;
}

}

@media (max-width: 300px){

}